﻿#block {
	width: 560px;
	
	position:relative;
	margin-top: 0px;
	margin-right: 45px;
}
.imgNumber{ 
	color:#7a7a7a;  
	position: relative;
	width: 100px;
	height: 20px;
	font-size:12px;
	font-weight:bold;
	}
 #desc {
	color:#000;  
	z-index: 2;
	
}
	
#showbox {
	width: 561px;
	min-height: 440px;
	position: relative;
	/*overflow: hidden;*/ float: left;
	margin:50px 0 0 0;
}
#thumbs {
	position: relative;
	right: 0;
	top: 10px;
	width:275px;
	height: 360px;
}
#thumbs img, .bigImg {

	/*cursor: pointer;*/
}
#thumbs img {
	float: left;
	/*min-width: 64px;
min-height: 64px;*/overflow:hidden;
}
#thumbs .marginImg{ margin:0 20px 21px 20px;  }
.bigImg {
/*	position: absolute;
	left: 0;*/
	width: 100%;
/*	top: 0;*/
}


#showbox .arrowLeft ,#showbox .arrowRight{ 
	font-size:12px; color:#7a7a7a; cursor:pointer; 
	 display:block;
	float:left; position:absolute; bottom: 67px;
	text-align:center; font-weight:bold;
 }

#showbox .arrowLeft { 
	right:20px;	width:21px; height:19px; top: 0;
	background:url(../images/commom/arrow_left_02.jpg) no-repeat; }
#showbox .arrowRight {  
	right:0px;	width:16px; height:19px; top: 0;
	background:url(../images/commom/arrow_right_02.jpg) no-repeat;
 }

.arrowLeft2 { 
	right:20px;	width:21px; height:19px; float: left;
	background:url(../images/commom/arrow_left_02.jpg) no-repeat; }
.arrowRight2 {  
	right:0px;	width:16px; height:19px; float: left;
	background:url(../images/commom/arrow_right_02.jpg) no-repeat;
 }

 
 
 
 
 
 
 
 
 
 
 


